/*
Theme Name: DFC Modernize
Theme URI: -
Description: DFC tema til Wordpress
Template: modernize
Author: Korpus
Author URI: http://korpusdesign.dk
*/

@import url("../modernize/style.css");

div.search-wrapper #search-text {
width:175px;
overflow:hidden;
float:left;
}

div.search-wrapper form {
margin:0;
padding:9px 9px 9px 0;
}

img {
max-width:100%;
height:auto;
}

div.logo-wrapper img {
width:100%;
max-width:703px;
height:auto;
}

.gdl-page-content table td b,
.gdl-page-content table td strong {
font-weight: normal;
}

div.column,.columns {
float:left;
display:inline;
margin:10px 10px 0;
position:relative;
}

.home div.four,
.gdl-page-item .sixteen {
	margin-top: 10px;
}

div.footer-widget-wrapper {padding-top:10px;}

div.copyright-wrapper {
padding-top:2px;
padding-bottom:2px;
font-size:10px;
}

div.navigation-wrapper {
font-size:14px;
font-weight:700;
text-align:left;
height:41px;
}

.browse-news-list .pagenav {
list-style: none;
background: none;
padding: 0 0 6px;
}

.dcjq-accordion ul a,.dcjq-accordion ul a.dcjq-parent {text-transform:none!important;}

#WidgetizedFrontpageSidebar ul {margin-left:0}

.dcjq-accordion ul a,.dcjq-accordion ul a:hover{background-image:none !important;background-color:#f1f1f1 !important;background:-webkit-gradient(linear,left top,left bottom,from(#f9f9f9),to(#f0f0f0)) !important;background:-moz-linear-gradient(top,#f9f9f9,#f0f0f0) !important;}

#dc_jqaccordion_widget-17-item ul a, #dc_jqaccordion_widget-17-item ul a:hover {
    background: -moz-linear-gradient(center top , #878787, #505050) repeat scroll 0 0 #505050 !important;
    background: -webkit-gradient(linear,left top,left bottom,from(#878787),to(#505050)) #505050 !important;
    background-color: #505050 !important;
    color: #FFFFFF !important;
    border-top: none !important;
    padding: 10px 15px !important;
}
#dc_jqaccordion_widget-17-item ul a:hover {
    background: -moz-linear-gradient(center top , #C0C0C0, #909090) repeat scroll 0 0 #505050 !important;
    color: #990000 !important;
}

.dcjq-parent-li .sub-menu .menu-item,
.dcjq-parent-li .sub-menu a,
.dcjq-parent-li .sub-menu a:hover { background: none !important}

.header-wrapper div.eight:nth-child(1) {
width:100%;
max-width:703px !important;
}

#main-superfish-wrapper {
display:inline-block;
float:left;
}

#menu-item-1517 a {
	border-left: none !important;
}

#menu-item-2279 a {
	border-right: none !important;
}
.page .blog-thumbnail-comment {
	display: none;
}

/* CUSTOM FRONT PAGE BLOG FEATURE */
.home #blog-item-holder,
.home .blog-item1 {
	max-width: 720px;
}
.home #blog-item-holder .blog-item1 {
	width: 220px;
	border-bottom: none;
}
.home #blog-item-holder .blog-thumbnail-image {
	width: 210px;
}
.home #blog-item-holder .blog-thumbnail-image img {
	width: 210px;
}
.home #blog-item-holder .blog-item1 .blog-thumbnail-context {
	overflow: visible;
}
.home #blog-item-holder .blog-thumbnail-title {
 	font-size: 15px;
    margin-bottom: 10px;
    margin-top: 15px;
}
.home #blog-item-holder .blog-thumbnail-info,
.home #blog-item-holder .blog-continue-reading {
	display: none;
}

@media only screen and (max-width: 959px) {
	#main-superfish-wrapper {
	margin:0!important;
	}

	#main-superfish-wrapper ul li a,
	.sf-menu li a {
		padding:0 15px !important;
	}
	.home #blog-item-holder .blog-item1 {
		width: 172px;
	}
	.home #blog-item-holder .blog-thumbnail-image img {
		width: 162px;
	}
}
@media only screen and (max-width: 768px) {
	.home #blog-item-holder .blog-item1 {
		width: 400px;
	}
	.home #blog-item-holder .blog-thumbnail-image {
		margin-right: 0;
	}
	.home #blog-item-holder .blog-thumbnail-image img {
		width: 390px;
	}
}
@media only screen and (max-width: 480px) {
	.home #blog-item-holder .blog-item1 {
		width: 280px;
	}
	.home #blog-item-holder .blog-thumbnail-image {
		margin-right: 0;
	}
	.home #blog-item-holder .blog-thumbnail-image img {
		width: 270px;
	}
}

/* SECONDARY COLUMN CONTENT */
.page .gdl-page-item .one-third.column h4 {
	font-size: 15px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ececec;
}
.page .gdl-page-item .one-third.column ul {
	list-style: none;
	margin-left: 0;
	margin-bottom: 1em;
}
.page .gdl-page-item .one-third.column ul li {
	margin-bottom: 1em;
}

.page .gdl-page-item .one-third.column p,
.page .gdl-page-item .one-third.column li {
	font-size: 12px;
}

.boxed {
	padding: .5em;
	border: 1px solid #BF1522;
	margin-bottom: 1em;
}

.page .gdl-page-item .two-thirds.column ul,
.page .gdl-page-item .two-thirds.column ol {
	margin-bottom: 20px;
}

/* QUOTES */
blockquote {
	border-left: none;
}
blockquote p:last-of-type {
	margin-bottom: 10px;
}
blockquote footer {
	font-size: 14px;
	font-style: normal;
	text-align: right;
}
blockquote footer::before {
	content: "- ";
}